body{
 padding:0px;
 margin:0px;
 background:#fffbf2;
}
.articletext2 p{
 text-align:justify;
}
.articletext p,.articletext2 p{
 text-indent:20px;
}
.articletext p,.articletext2 p{
 margin:0px;
 padding:0px;
 margin-bottom:5px;
}
a,td,th,.plain, font{
 font-family:arial,'times new roman', times, verdana,arial;
 font-size:14px;
}
h3,.h3, h3 a{
 font-size:18px;
 font-weight:normal;
 margin-top:0px;
 text-indent:20px;
}
a{
 color:#002d92;
}

.top{
 background:url(/images/top_fill.jpg) left bottom repeat-x;
 height:106px;
}
.top td{
 text-align:center;
}
.top2{
 background:url(/images/top3_fill.jpg) left top no-repeat;
 margin:0px;
}
.top3{
 background:url(/images/top3_fill.gif) left top repeat-x;
 margin:0px;
}
.top4{
 background:url(/images/top4_fill.jpg) right top no-repeat;
}
.bottom{
 background:url(/images/bottom_fill.gif) left bottom repeat-x;
 margin:0px;
}
.shapka{
 background:url(/images/gr_line.gif) right bottom no-repeat;
}
.gerb{
 background:url(/images/gerb_ak.gif) left 16px no-repeat;
 padding-top:37px;
}
.gerb2{
 height:206px;
}
.datetime{
 color:#503700;
 font-weight:bold;
 font-size:14px;
 font-family:arial, 'times new roman', times, verdana;
 width:241px;
 height:95px;
}
.time{
 font-size:28px;
}
.ofsite{
 padding-left:46px;
 color:#9a977b;
 font-weight:normal;
 font-size:14px;
 font-family:'times new roman', times, arial, verdana;
 height:26px;
}
.nmsite{
 padding-left:46px;
 color:#2b2511;
 font-weight:normal;
 font-size:32px;
 font-family:'times new roman', times, arial, verdana;
}
.address{
 padding-left:46px;
 padding-top:19px;
 height:104px;
 background:url(/images/bottom2_fill.gif) left top no-repeat;
}
.address table tr td{
 padding-right:15px;
}
.counters{
 text-align:center;
 padding-top:19px;
}
.copyr a{
 font-size:12px;
}
.search{
 text-align:center;
 background:url(/images/search.gif) left top no-repeat;
 padding-left:20px;
 padding-top:1px;
}
.search input{
 text-align:left;
 border:0px;
 font-size:11px;
 width:148px;
}
.searchtd{
 padding-top:10px;
}
.menu{
 padding-top:49px;
}
.menu1{
 margin:0px;
 background:url(/images/menu_middle.gif) left top repeat-y;
}
.menu2{
 margin:0px;
 background:url(/images/menu_top.jpg) left top no-repeat;
}
.menu3{
 margin:0px;
 height:18px;
 margin-bottom:65px;
 background:url(/images/menu_bottom.gif) left bottom no-repeat;
}
.main{
 padding-top:36px;
 padding-bottom:24px;

}
.grpdat{
 margin-left:6px;
 margin-top:7px;
 margin-bottom:8px;
}
.grpdat td{
 font-size:12px;
 color:#2b2511;
 text-align:center;
 padding-left:10px;
 padding-right:10px;
 height:16px;
 border-bottom:1px solid #b59e66;
 background:white;
}
.newsbody td, div.newsbody{
 font-size:14px;
 color:#2b2511;
 padding-left:46px;
 padding-right:31px;
 padding-bottom:20px;
}
.newsbody td a{
 font-size:14px;
 color:#05298a;
}
.news_full{
 padding-left:46px;
 padding-right:21px;
 padding-top:14px;
}
.subm_l_t
{
 width:14px;
 background:#fef1d6;
 border-left:1px solid #d5c399;
 border-top:1px solid #d5c399;
}
.subm_t
{
 padding-top:10px;
 text-align:left !important;
 background:#fef1d6;
 border-top:1px solid #d5c399;
}
.subm_r_t
{
 width:14px;
 background:#fef1d6;
 border-right:1px solid #d5c399;
 border-top:1px solid #d5c399;
}
.subm_l
{
 background:#fef1d6;
 border-left:1px solid #d5c399;
}
.subm
{
 padding-top:15px;
 text-align:left !important;
 background:#fef1d6;
}
.subm_r
{
 background:#fef1d6;
 border-right:1px solid #d5c399;
}
.subm_l_b
{
 width:15px;
 height:15px;
 font-size:5px;
 background:url(/images/submenu_l.gif) left bottom no-repeat;
}
.subm_b
{
 height:15px;
 background:#fef1d6;
 border-bottom:1px solid #d5c399;
 font-size:5px;
}
.subm_r_b
{
 width:15px;
 height:15px;
 font-size:5px;
 background:url(/images/submenu_r.gif) right bottom no-repeat;
}
.menusub_t{
 height:18px;
 font-size:3px;
 background:url(/images/menu_sub_top.gif) left bottom no-repeat;
}
.menusub{
 padding-left:31px;
 padding-bottom:5px;
 background:url(/images/menu_sub_middle.gif) left top repeat-y;
}
.menusub2{
 padding-left:61px;
 padding-bottom:6px;
 background:url(/images/menu_sub_middle.gif) left top repeat-y;
}
.menusub3{
 padding-left:91px;
 padding-bottom:4px;
 background:url(/images/menu_sub_middle.gif) left top repeat-y;
}
.menusub a,.menusub,.menusub2 a,.menusub2,.menusub3 a,.menusub3, .menusub td{
 font-size:12px !important;
 font-size:12px;
}
.menusub, .menusub2, .menusub3, .menusub td, a.actmenu{
 color:#503700;
 font-size:12px;
}
.zag_sub{
 text-decoration:none !important;
 color:black;
 font-size:14px !important;
}
.menusub_b{
 height:7px;
 font-size:3px;
 background:url(/images/menu_sub_bottom.gif) left top no-repeat;
}
.mainmenu{
 width:250px;
}
.mainmenu_item{
 padding-left:38px;
 padding-top:15px;
}
.mainmenu_item td a{
 font-weight:bold;
 text-decoration:none;
 color:black;
}
.mainmenu td{
 text-decoration:none;
}
table.tabs th p,table.tabs2 th p,table.tabs td p,table.tabs2 td p{
text-indent:0px !important;
}
table.tabs{
  border:0px;
}
table.tabs,table.tabs2{
  border-left:1px solid #b59e66;
  border-bottom:1px solid #b59e66;
}
table.tabs thead td,table.tabs2 thead td,table.tabs th,table.tabs2 th{
  background:#eacf91;
  border-right:1px solid #b59e66;
  border-top:1px solid #b59e66;
  font-size:14px;
  font-weight:bold;
  text-align:center;
  padding-left:5px;
  padding-right:5px;
}
table.tabs2 th{
  border-bottom:1px solid #b59e66;
}
table.tabs td,table.tabs2 td{
  border-right:1px solid #b59e66;
  border-top:1px solid #b59e66;
  padding-left:2px;
  padding-right:2px;
}
table.tabs2 td{
  border-top:0px solid #b59e66;
}
.ref_ref,.ref_zip,.ref_text,.ref_word,.ref_excel,.ref_jpeg,.ref_folder{
 padding-left:25px;
 padding-bottom:20px;
}
.ref_ref{
 background:url(/images/ico_ref.gif) left 3px no-repeat;
}
.ref_zip{
 background:url(/images/ico_zip.gif) left 3px no-repeat;
}
.ref_text{
 background:url(/images/ico_text.gif) left 3px no-repeat;
}
.ref_word{
 background:url(/images/ico_word.gif) left 3px no-repeat;
}
.ref_excel{
 background:url(/images/ico_excel.gif) left 3px no-repeat;
}
.ref_folder{
 background:url(/images/ico_folder.gif) left 3px no-repeat;
}
.ref_jpeg{
 background:url(/images/ico_jpeg.gif) left 3px no-repeat;
}
.forminput td{
 padding-left:15px;
 padding-bottom:8px;
}
.forminput td input,.forminput td select,.forminput td textarea{
 width:330px;
}
.forminput td input.button{
 width:80px;
}
td.small{
 font-size:10px;
 color:gray;
}
.navig_form1 img{
 cursor:pointer;
}
.center td{
 text-align:center;
}

.datb{
  text-align:center;
  background:url(/images/datb2.gif) no-repeat center center;
  height:16px;
  width:16px;
  padding:0px;
     }
.eye2{
 display:none;
}
.eye1 a{
 font-size:19px;
 color:red;
 text-decoration:none;
}